@import url('https://fonts.googleapis.com/css?family=Open+Sans:300');

@font-face {
  font-family: "OpenSans-SemiBold";
  src: url('../fonts/OpenSans-SemiBold.ttf') format("truetype");
}
@font-face {
  font-family: "OpenSans-Regular";
  src: url('../fonts/OpenSans-Regular.ttf') format("truetype");
}

.dllexercise1copy3 {
  width               : 100%;
  min-width           : 1366px;
  height              : 100vh;
  min-height          : 768px;
  position            : relative;
  overflow            : hidden;
  margin              : 0px;
  background-color    : rgba(255, 255, 255, 1.0);
}
a {
  text-decoration     : none;
}
div {
  -webkit-text-size-adjust: none;
}
.dllexercise1copy3 .path14copy8 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 225px;
  height              : 1px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 893px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .arrowcopy2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 523px;
  height              : 16px;
  width               : 20px;
  position            : absolute;
  margin              : 0;
  left                : 861px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.74;
}
.dllexercise1copy3 .arrowcopy2 .group4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 16px;
  width               : 21px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .arrowcopy2 .group4 .path6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 16px;
  width               : 13px;
  position            : absolute;
  margin              : 0;
  left                : 8px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .arrowcopy2 .group4 .path7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 7px;
  height              : 2px;
  width               : 19px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group15copy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 878px;
  height              : 36px;
  width               : 33px;
  position            : absolute;
  margin              : 0;
  left                : 1338px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group15copy .i1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 3px;
  height              : auto;
  width               : 27px;
  position            : absolute;
  margin              : 0;
  left                : 5px;
  -ms-transform       : rotate(-11deg); /* IE 9 */
  -webkit-transform   : rotate(-11deg); /* Chrome, Safari, Opera */
  transform           : rotate(-11deg);
  font-family         : "SnellRoundhand-Black", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  letter-spacing      : 1.05px;
  line-height         : 30.0px;
}
.dllexercise1copy3 .group15copy .oval21 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 9px;
  height              : 19px;
  width               : 19px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group14copy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 883px;
  height              : 35px;
  width               : 34px;
  position            : absolute;
  margin              : 0;
  left                : 1333px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group14copy .i2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 2px;
  height              : auto;
  width               : 28px;
  position            : absolute;
  margin              : 0;
  left                : 5px;
  -ms-transform       : rotate(-11deg); /* IE 9 */
  -webkit-transform   : rotate(-11deg); /* Chrome, Safari, Opera */
  transform           : rotate(-11deg);
  font-family         : "SnellRoundhand-Black", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  letter-spacing      : 1.05px;
  line-height         : 30.0px;
}
.dllexercise1copy3 .group14copy .oval22 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 8px;
  height              : 20px;
  width               : 20px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .exercise {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 44px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 160px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-SemiBold", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  letter-spacing      : 1.05px;
  line-height         : 33.0px;
}
.dllexercise1copy3 .rectangle4 {
  background-color    : rgba(105, 179, 215, 1.0);
  top                 : 113px;
  height              : 25px;
  width               : 80px;
  position            : absolute;
  margin              : 0;
  left                : 162px;
  border-radius       : 12px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .rectangle4copy2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 113px;
  height              : 25px;
  width               : 80px;
  position            : absolute;
  margin              : 0;
  left                : 259px;
  border-radius       : 12px;
  border-style        : solid;
  border-width        : 1px;
  border-color        : rgba(150, 150, 150, 1.0);
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.4;
}
.dllexercise1copy3 .group6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 113px;
  height              : 25px;
  width               : 80px;
  position            : absolute;
  margin              : 0;
  left                : 359px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group6 .moreu2026 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 3px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 16px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.44;
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(155, 154, 155, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.dllexercise1copy3 .group6 .rectangle4copy5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 25px;
  width               : 80px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  border-radius       : 12px;
  border-style        : solid;
  border-width        : 1px;
  border-color        : rgba(150, 150, 150, 1.0);
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.4;
}
.dllexercise1copy3 .q1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 116px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 192px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-SemiBold", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  letter-spacing      : 1.84px;
  line-height         : 18.0px;
}
.dllexercise1copy3 .q2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 116px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 286px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.4;
  font-family         : "OpenSans-SemiBold", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(155, 154, 155, 1.0);
  text-align          : justify;
  letter-spacing      : 1.84px;
  line-height         : 18.0px;
}
.dllexercise1copy3 .path14copy6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 298px;
  height              : 1px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 938px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .arrowcopy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 493px;
  height              : 16px;
  width               : 20px;
  position            : absolute;
  margin              : 0;
  left                : 627px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.74;
}
.dllexercise1copy3 .arrowcopy .group41 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 16px;
  width               : 21px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .arrowcopy .group41 .path61 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 16px;
  width               : 13px;
  position            : absolute;
  margin              : 0;
  left                : 8px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .arrowcopy .group41 .path71 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 7px;
  height              : 2px;
  width               : 19px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 578px;
  height              : 49px;
  width               : 403px;
  position            : absolute;
  margin              : 0;
  left                : 506px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group .path6copy5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 2px;
  height              : 21px;
  width               : 12px;
  position            : absolute;
  margin              : 0;
  left                : 131px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group .path6copy5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 2px;
  height              : 21px;
  width               : 12px;
  position            : absolute;
  margin              : 0;
  left                : 332px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group .linecopy4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 21px;
  height              : 2px;
  width               : 127px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group .linecopy4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 21px;
  height              : 2px;
  width               : 127px;
  position            : absolute;
  margin              : 0;
  left                : 201px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group .insertbeforecurrencopy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 31px;
  height              : auto;
  width               : 176px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 18.0px;
}
.dllexercise1copy3 .group .insertbeforecurrencopy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 31px;
  height              : auto;
  width               : 176px;
  position            : absolute;
  margin              : 0;
  left                : 201px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 18.0px;
}
.dllexercise1copy3 .group .typevaluecopy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : 176px;
  position            : absolute;
  margin              : 0;
  left                : 25px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.4;
  font-family         : "Open Sans", Helvetica, Arial, serif;
  font-weight         : 300;
  font-style          : normal;
  font-size           : 13.0px;
  color               : rgba(74, 73, 74, 1.0);
  text-align          : justify;
  line-height         : 18.0px;
}
.dllexercise1copy3 .group .typevaluecopy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : 176px;
  position            : absolute;
  margin              : 0;
  left                : 226px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.4;
  font-family         : "Open Sans", Helvetica, Arial, serif;
  font-weight         : 300;
  font-style          : normal;
  font-size           : 13.0px;
  color               : rgba(74, 73, 74, 1.0);
  text-align          : justify;
  line-height         : 18.0px;
}
.dllexercise1copy3 .group10 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 667px;
  height              : 43px;
  width               : 149px;
  position            : absolute;
  margin              : 0;
  left                : 508px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group10 .buttoncopy4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 43px;
  width               : 149px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group10 .buttoncopy4 .rectangle {
  background-color    : rgba(0, 172, 255, 1.0);
  top                 : 0px;
  height              : 43px;
  width               : 148px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  border-radius       : 21px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group10 .restart {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 10px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 51px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.dllexercise1copy3 .group10copy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 667px;
  height              : 43px;
  width               : 149px;
  position            : absolute;
  margin              : 0;
  left                : 707px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group10copy .buttoncopy41 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 43px;
  width               : 149px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group10copy .buttoncopy41 .rectangle1 {
  background-color    : rgba(0, 172, 255, 1.0);
  top                 : 0px;
  height              : 43px;
  width               : 148px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  border-radius       : 21px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group10copy .check {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 9px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 51px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.dllexercise1copy3 .path14copy81 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 377px;
  height              : 1px;
  width               : 4px;
  position            : absolute;
  margin              : 0;
  left                : 487px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .icon {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 64px;
  height              : 12px;
  width               : 12px;
  position            : absolute;
  margin              : 0;
  left                : 870px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .icon .shape {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 12px;
  width               : 12px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group61 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 160px;
  height              : 34px;
  width               : 158px;
  position            : absolute;
  margin              : 0;
  left                : 307px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group61 .a5x4x2x {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 25.0px;
  color               : rgba(47, 153, 205, 1.0);
  text-align          : justify;
  letter-spacing      : 1.09px;
  line-height         : 34.0px;
}
.dllexercise1copy3 .group61 .a210 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 28px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(47, 153, 205, 1.0);
  text-align          : justify;
  letter-spacing      : 0.6px;
  line-height         : 19.0px;
}
.dllexercise1copy3 .equation1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 163px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 161px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 17.0px;
  color               : rgba(78, 109, 21, 1.0);
  text-align          : justify;
  line-height         : 22.0px;
}
.dllexercise1copy3 .equation2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 232px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 161px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 17.0px;
  color               : rgba(78, 109, 21, 1.0);
  text-align          : justify;
  line-height         : 22.0px;
}
.dllexercise1copy3 .a5x5x {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 225px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 366px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 25.0px;
  color               : rgba(47, 153, 205, 1.0);
  text-align          : justify;
  letter-spacing      : 1.09px;
  line-height         : 34.0px;
}
.dllexercise1copy3 .a10 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 224px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 336px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(33, 128, 188, 1.0);
  text-align          : justify;
  letter-spacing      : 0.6px;
  line-height         : 19.0px;
}
.dllexercise1copy3 .rectangle19copy10 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 282px;
  height              : 48px;
  width               : 74px;
  position            : absolute;
  margin              : 0;
  left                : 579px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .rectangle19copy14 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 468px;
  height              : 48px;
  width               : 74px;
  position            : absolute;
  margin              : 0;
  left                : 579px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .rectangle19copy13 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 371px;
  height              : 48px;
  width               : 74px;
  position            : absolute;
  margin              : 0;
  left                : 580px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .rectangle19copy11 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 284px;
  height              : 48px;
  width               : 74px;
  position            : absolute;
  margin              : 0;
  left                : 666px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .rectangle19copy17 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 469px;
  height              : 48px;
  width               : 74px;
  position            : absolute;
  margin              : 0;
  left                : 666px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .rectangle19copy12 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 284px;
  height              : 48px;
  width               : 74px;
  position            : absolute;
  margin              : 0;
  left                : 750px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .rectangle19copy18 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 469px;
  height              : 48px;
  width               : 74px;
  position            : absolute;
  margin              : 0;
  left                : 750px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .rectangle19copy16 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 373px;
  height              : 48px;
  width               : 74px;
  position            : absolute;
  margin              : 0;
  left                : 666px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .a2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 289px;
  height              : auto;
  width               : 24px;
  position            : absolute;
  margin              : 0;
  left                : 600px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 12.0px;
  color               : rgba(33, 128, 188, 1.0);
  text-align          : justify;
  line-height         : 17.0px;
}
.dllexercise1copy3 .a7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 472px;
  height              : auto;
  width               : 24px;
  position            : absolute;
  margin              : 0;
  left                : 598px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 12.0px;
  color               : rgba(33, 128, 188, 1.0);
  text-align          : justify;
  line-height         : 17.0px;
}
.dllexercise1copy3 .a5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 377px;
  height              : auto;
  width               : 24px;
  position            : absolute;
  margin              : 0;
  left                : 600px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 12.0px;
  color               : rgba(33, 128, 188, 1.0);
  text-align          : justify;
  line-height         : 17.0px;
}
.dllexercise1copy3 .a4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 288px;
  height              : auto;
  width               : 24px;
  position            : absolute;
  margin              : 0;
  left                : 685px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 12.0px;
  color               : rgba(33, 128, 188, 1.0);
  text-align          : justify;
  line-height         : 17.0px;
}
.dllexercise1copy3 .a9 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 473px;
  height              : auto;
  width               : 24px;
  position            : absolute;
  margin              : 0;
  left                : 685px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 12.0px;
  color               : rgba(33, 128, 188, 1.0);
  text-align          : justify;
  line-height         : 17.0px;
}
.dllexercise1copy3 .a51 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 288px;
  height              : auto;
  width               : 24px;
  position            : absolute;
  margin              : 0;
  left                : 770px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 12.0px;
  color               : rgba(33, 128, 188, 1.0);
  text-align          : justify;
  line-height         : 17.0px;
}
.dllexercise1copy3 .a52 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 473px;
  height              : auto;
  width               : 24px;
  position            : absolute;
  margin              : 0;
  left                : 770px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 12.0px;
  color               : rgba(33, 128, 188, 1.0);
  text-align          : justify;
  line-height         : 17.0px;
}
.dllexercise1copy3 .a53 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 377px;
  height              : auto;
  width               : 24px;
  position            : absolute;
  margin              : 0;
  left                : 685px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 12.0px;
  color               : rgba(33, 128, 188, 1.0);
  text-align          : justify;
  line-height         : 17.0px;
}
.dllexercise1copy3 .a0 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 307px;
  height              : auto;
  width               : 24px;
  position            : absolute;
  margin              : 0;
  left                : 600px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 12.0px;
  color               : rgba(152, 202, 60, 1.0);
  text-align          : justify;
  line-height         : 17.0px;
}
.dllexercise1copy3 .a01 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 493px;
  height              : auto;
  width               : 24px;
  position            : absolute;
  margin              : 0;
  left                : 598px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 12.0px;
  color               : rgba(152, 202, 60, 1.0);
  text-align          : justify;
  line-height         : 17.0px;
}
.dllexercise1copy3 .a02 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 397px;
  height              : auto;
  width               : 24px;
  position            : absolute;
  margin              : 0;
  left                : 600px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 12.0px;
  color               : rgba(152, 202, 60, 1.0);
  text-align          : justify;
  line-height         : 17.0px;
}
.dllexercise1copy3 .a1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 307px;
  height              : auto;
  width               : 24px;
  position            : absolute;
  margin              : 0;
  left                : 685px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 12.0px;
  color               : rgba(152, 202, 60, 1.0);
  text-align          : justify;
  line-height         : 17.0px;
}
.dllexercise1copy3 .a11 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 493px;
  height              : auto;
  width               : 24px;
  position            : absolute;
  margin              : 0;
  left                : 685px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 12.0px;
  color               : rgba(152, 202, 60, 1.0);
  text-align          : justify;
  line-height         : 17.0px;
}
.dllexercise1copy3 .a21 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 307px;
  height              : auto;
  width               : 24px;
  position            : absolute;
  margin              : 0;
  left                : 770px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 12.0px;
  color               : rgba(152, 202, 60, 1.0);
  text-align          : justify;
  line-height         : 17.0px;
}
.dllexercise1copy3 .a22 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 493px;
  height              : auto;
  width               : 24px;
  position            : absolute;
  margin              : 0;
  left                : 770px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 12.0px;
  color               : rgba(152, 202, 60, 1.0);
  text-align          : justify;
  line-height         : 17.0px;
}
.dllexercise1copy3 .a12 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 397px;
  height              : auto;
  width               : 24px;
  position            : absolute;
  margin              : 0;
  left                : 685px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 12.0px;
  color               : rgba(152, 202, 60, 1.0);
  text-align          : justify;
  line-height         : 17.0px;
}
.dllexercise1copy3 .path14copy5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 257px;
  height              : 1px;
  width               : 2px;
  position            : absolute;
  margin              : 0;
  left                : 628px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .path14copy82 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 472px;
  height              : 1px;
  width               : 2px;
  position            : absolute;
  margin              : 0;
  left                : 628px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .path14copy7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 376px;
  height              : 1px;
  width               : 2px;
  position            : absolute;
  margin              : 0;
  left                : 629px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group5copy6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 304px;
  height              : 7px;
  width               : 30px;
  position            : absolute;
  margin              : 0;
  left                : 638px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group5copy6 .path15 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 3px;
  height              : 1px;
  width               : 29px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group5copy6 .triangle {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 7px;
  width               : 10px;
  position            : absolute;
  margin              : 0;
  left                : 20px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group5copy13 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 489px;
  height              : 7px;
  width               : 30px;
  position            : absolute;
  margin              : 0;
  left                : 638px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group5copy13 .path151 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 3px;
  height              : 1px;
  width               : 29px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group5copy13 .triangle1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 7px;
  width               : 10px;
  position            : absolute;
  margin              : 0;
  left                : 20px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group5copy9 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 393px;
  height              : 7px;
  width               : 30px;
  position            : absolute;
  margin              : 0;
  left                : 639px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group5copy9 .path152 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 3px;
  height              : 1px;
  width               : 29px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group5copy9 .triangle2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 7px;
  width               : 10px;
  position            : absolute;
  margin              : 0;
  left                : 20px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group5copy7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 304px;
  height              : 7px;
  width               : 30px;
  position            : absolute;
  margin              : 0;
  left                : 725px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group5copy7 .path153 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 3px;
  height              : 1px;
  width               : 29px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group5copy7 .triangle3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 7px;
  width               : 10px;
  position            : absolute;
  margin              : 0;
  left                : 20px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group5copy14 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 490px;
  height              : 7px;
  width               : 30px;
  position            : absolute;
  margin              : 0;
  left                : 725px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group5copy14 .path154 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 3px;
  height              : 1px;
  width               : 29px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group5copy14 .triangle4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 7px;
  width               : 10px;
  position            : absolute;
  margin              : 0;
  left                : 20px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group5copy12 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 393px;
  height              : 7px;
  width               : 30px;
  position            : absolute;
  margin              : 0;
  left                : 725px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group5copy12 .path155 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 3px;
  height              : 1px;
  width               : 29px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group5copy12 .triangle5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 7px;
  width               : 10px;
  position            : absolute;
  margin              : 0;
  left                : 20px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .oval7copy3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 301px;
  height              : 8px;
  width               : 8px;
  position            : absolute;
  margin              : 0;
  left                : 632px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .oval7copy7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 488px;
  height              : 8px;
  width               : 8px;
  position            : absolute;
  margin              : 0;
  left                : 632px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .oval7copy4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 391px;
  height              : 8px;
  width               : 8px;
  position            : absolute;
  margin              : 0;
  left                : 634px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .oval7copy5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 304px;
  height              : 8px;
  width               : 8px;
  position            : absolute;
  margin              : 0;
  left                : 720px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .oval7copy9 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 489px;
  height              : 8px;
  width               : 8px;
  position            : absolute;
  margin              : 0;
  left                : 720px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .oval7copy8 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 393px;
  height              : 8px;
  width               : 8px;
  position            : absolute;
  margin              : 0;
  left                : 720px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .headcopy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 326px;
  height              : auto;
  width               : 42px;
  position            : absolute;
  margin              : 0;
  left                : 601px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 12.0px;
  color               : rgba(47, 153, 205, 1.0);
  text-align          : justify;
  line-height         : 15.0px;
}
.dllexercise1copy3 .headcopy2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 414px;
  height              : auto;
  width               : 42px;
  position            : absolute;
  margin              : 0;
  left                : 601px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 12.0px;
  color               : rgba(47, 153, 205, 1.0);
  text-align          : justify;
  line-height         : 15.0px;
}
.dllexercise1copy3 .headcopy3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 511px;
  height              : auto;
  width               : 42px;
  position            : absolute;
  margin              : 0;
  left                : 596px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 12.0px;
  color               : rgba(47, 153, 205, 1.0);
  text-align          : justify;
  line-height         : 15.0px;
}
.dllexercise1copy3 .nullcopy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 388px;
  height              : auto;
  width               : 42px;
  position            : absolute;
  margin              : 0;
  left                : 760px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 12.0px;
  color               : rgba(47, 153, 205, 1.0);
  text-align          : justify;
  line-height         : 15.0px;
}
.dllexercise1copy3 .group42 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 287px;
  height              : 38px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 622px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.dllexercise1copy3 .group42 .path5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 38px;
  width               : 3px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group4copy4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 472px;
  height              : 38px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 622px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.dllexercise1copy3 .group4copy4 .path51 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 38px;
  width               : 3px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group4copy3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 376px;
  height              : 38px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 623px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.dllexercise1copy3 .group4copy3 .path52 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 38px;
  width               : 3px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group4copy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 287px;
  height              : 38px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 710px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.dllexercise1copy3 .group4copy .path53 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 38px;
  width               : 3px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group4copy7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 472px;
  height              : 38px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 710px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.dllexercise1copy3 .group4copy7 .path54 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 38px;
  width               : 3px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group4copy6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 377px;
  height              : 38px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 711px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.dllexercise1copy3 .group4copy6 .path55 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 38px;
  width               : 3px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .path2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 307px;
  height              : 1px;
  width               : 37px;
  position            : absolute;
  margin              : 0;
  left                : 585px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.dllexercise1copy3 .path2copy5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 491px;
  height              : 1px;
  width               : 37px;
  position            : absolute;
  margin              : 0;
  left                : 585px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.dllexercise1copy3 .path2copy4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 396px;
  height              : 1px;
  width               : 37px;
  position            : absolute;
  margin              : 0;
  left                : 587px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.dllexercise1copy3 .path2copy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 307px;
  height              : 1px;
  width               : 37px;
  position            : absolute;
  margin              : 0;
  left                : 671px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.dllexercise1copy3 .path2copy8 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 491px;
  height              : 1px;
  width               : 37px;
  position            : absolute;
  margin              : 0;
  left                : 671px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.dllexercise1copy3 .path2copy2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 307px;
  height              : 1px;
  width               : 37px;
  position            : absolute;
  margin              : 0;
  left                : 757px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.dllexercise1copy3 .path2copy9 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 491px;
  height              : 1px;
  width               : 37px;
  position            : absolute;
  margin              : 0;
  left                : 757px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.dllexercise1copy3 .path2copy7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 397px;
  height              : 1px;
  width               : 37px;
  position            : absolute;
  margin              : 0;
  left                : 672px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.dllexercise1copy3 .equation11 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 294px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 478px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(78, 109, 21, 1.0);
  text-align          : justify;
  line-height         : 18.0px;
}
.dllexercise1copy3 .equation21 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 377px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 478px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(78, 109, 21, 1.0);
  text-align          : justify;
  line-height         : 18.0px;
}
.dllexercise1copy3 .difference {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 480px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 478px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(78, 109, 21, 1.0);
  text-align          : justify;
  line-height         : 18.0px;
}
.dllexercise1copy3 .group5copy15 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 304px;
  height              : 7px;
  width               : 30px;
  position            : absolute;
  margin              : 0;
  left                : 806px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group5copy15 .path156 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 3px;
  height              : 1px;
  width               : 29px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group5copy15 .triangle6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 7px;
  width               : 10px;
  position            : absolute;
  margin              : 0;
  left                : 20px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .oval7copy10 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 303px;
  height              : 8px;
  width               : 8px;
  position            : absolute;
  margin              : 0;
  left                : 800px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .null {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 299px;
  height              : auto;
  width               : 42px;
  position            : absolute;
  margin              : 0;
  left                : 844px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 12.0px;
  color               : rgba(47, 153, 205, 1.0);
  text-align          : justify;
  line-height         : 15.0px;
}
.dllexercise1copy3 .group4copy8 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 287px;
  height              : 38px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 791px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.dllexercise1copy3 .group4copy8 .path56 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 38px;
  width               : 3px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group14 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 53px;
  height              : 113px;
  width               : 503px;
  position            : absolute;
  margin              : 0;
  left                : 864px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group14 .group12 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 113px;
  width               : 503px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group14 .group12 .group11 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 113px;
  width               : 503px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group14 .group12 .group11 .rectangle3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 113px;
  width               : 478px;
  position            : absolute;
  margin              : 0;
  left                : 25px;
  border-style        : solid;
  border-width        : 1px;
  border-color        : rgba(150, 150, 150, 1.0);
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.21;
}
.dllexercise1copy3 .group14 .group12 .group11 .group8 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 9px;
  height              : 83px;
  width               : 407px;
  position            : absolute;
  margin              : 0;
  left                : 36px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group14 .group12 .group11 .group8 .group7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 83px;
  width               : 407px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group14 .group12 .group11 .group8 .group7 .path2copy3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : -1px;
  height              : 3px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 50px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group14 .group12 .group11 .group8 .group7 .path14copy9 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 56px;
  height              : 1px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 60px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group14 .group12 .group11 .group8 .group7 .solveatleasttwoqu {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 26px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Open Sans", Helvetica, Arial, serif;
  font-weight         : 300;
  font-style          : normal;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.dllexercise1copy3 .group14 .group12 .group11 .group8 .group7 .instruction {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 1px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-SemiBold", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(2, 2, 2, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.dllexercise1copy3 .group14 .group12 .group11 .group13 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 113px;
  width               : 26px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group14 .group12 .group11 .group13 .rectangle5 {
  background-color    : rgba(105, 179, 215, 1.0);
  top                 : 0px;
  height              : 113px;
  width               : 26px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group14 .group12 .rightarrow {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 51px;
  height              : 13px;
  width               : 7px;
  position            : absolute;
  margin              : 0;
  left                : 9px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy3 .group14 .group12 .rightarrow .shape1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 13px;
  width               : 7px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
/* .anima-animate-appear prefix for appear animations */
.anima-animate-appear {
  opacity             : 0;
  display             : block;
  -webkit-animation   : anima-reveal 0.3s ease-in-out 1 normal forwards;
  -moz-animation      : anima-reveal 0.3s ease-in 1 normal forwards;
  -o-animation        : anima-reveal 0.3s ease-in-out 1 normal forwards;
  animation           : anima-reveal 0.3s ease-in-out 1 normal forwards;
}
.anima-animate-disappear {
  opacity             : 1;
  display             : block;
  -webkit-animation   : anima-reveal 0.3s ease-in-out 1 reverse forwards;
  -moz-animation      : anima-reveal 0.3s ease-in 1 normal forwards;
  -o-animation        : anima-reveal 0.3s ease-in-out 1 reverse forwards;
  animation           : anima-reveal 0.3s ease-in-out 1 reverse forwards;
}
.anima-animate-nodelay {
  -webkit-animation-delay: 0;
  -moz-animation-delay: 0;
  -o-animation-delay  : 0;
  animation-delay     : 0;
}
@-webkit-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@-moz-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@-o-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}